<?php

/*
Plugin Name: lamerdweb.ir
Plugin URI: https://lamerdweb.ir
Description: Powered by lamerdweb
Author: hamzehhemmati
Version: 1.1.1
*/

function add_style(){
	echo "<style>
	.container_power {
		text-align: center;
}
</style>
	";
}

add_action('wp_head', 'add_style',9999);


function to_footer() 
{
    echo '<div class="container_power">';
    echo ' طراحی سایت : <a href="https://lamerdweb.ir/">لامرد وب</a>';
     echo '<div>';
}
add_action('wp_footer', 'to_footer');
